{% extends 'configuration/basic_settings/basic_settings_configuration.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/basic_settings/imprint') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/basic_settings/imprint') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Grundeinstellungen</span>
        {{ form_widget(imprintForm.save, {'label': 'SPEICHERN', 'id': imprintForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <h2 class="mb-3 fs-3">Impressum</h2>
                <p>
                    Hier können Sie das Impressum von LeAn® einpflegen bzw. bearbeiten.
                </p>
                {{ form_start(imprintForm, {'attr': {'id': imprintForm.vars.id ~ '_form'}}) }}
                {% include 'configuration/form/basic_settings/imprint_form.html.twig' with {'form': imprintForm} only %}
                {{ form_row(imprintForm._token) }}
                {{ form_end(imprintForm, {'render_rest': false}) }}
            </div>
        </div>
    </div>
{% endblock %}
